body {background-color:#ffffff;color:#555D70;font-family:Verdana, Arial,Helvetica;margin:0 0 0;}
td {font-family:Tahoma, Verdana, Arial, Helvetica;font-size:11px;font-weight:normal;color:#555D70;}
.b {font-family:Tahoma, Verdana, Arial, Helvetica;font-size:11px;font-weight:bold;color:#555D70;}
.w {font-family:Tahoma, Verdana, Arial, Helvetica;font-size:11px;font-weight:normal;color:#ffffff;}
.bw {font-family:Tahoma, Verdana, Arial, Helvetica;font-size:11px;font-weight:bold;color:#ffffff;}

.price {font-family:Tahoma, Verdana, Arial, Helvetica;font-size:11px;font-weight:normal;color:#FF6300;}

<!-- -- link -- -->
a:link, a:visited {color:#555D70;text-decoration:none;}
a:active {color:#555D70;text-decoration:none;}
a:hover {color:#E0871A;text-decoration:none;}

a.w:link, a.w:visited {color:#FFFFFF;text-decoration:none;}
a.w:active {color:#FFFFFF;text-decoration:none;}
a.w:hover {color:#FFFFFF;text-decoration:underline;}

a.orange:link, a.orange:visited {color:#E0871A;text-decoration:none;}
a.orange:active {color:#E0871A;text-decoration:none;}
a.orange:hover {color:#E0871A;text-decoration:underline;}

a.n:link, a.n:visited {color:#555D70;text-decoration:none;}
a.n:active {color:#555D70;text-decoration:none;}
a.n:hover {color:#555D70;text-decoration:underline;}

<!--  -- form -- -->
input.text {font-family:Tahoma, Verdana, Arial, Helvetica;font-size:11px;font-weight:normal;color:#555D70;height:19px;}
input.button {font-family:Tahoma, Verdana, Arial, Helvetica;font-size:11px;background-color:#E8E8E8;font-weight:normal;color:#555D70;height:19px;}
select {font-family:Tahoma, Verdana, Arial, Helvetica;font-size:11px;font-weight:normal;color:#555D70;height:19px;}
textarea {font-family:Tahoma, Verdana, Arial, Helvetica;font-size:11px;font-weight:normal;color:#555D70;}
/*
     FILE ARCHIVED ON 23:38:30 Jul 13, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:13:05 Aug 30, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.364
  exclusion.robots: 0.033
  exclusion.robots.policy: 0.026
  esindex: 0.007
  cdx.remote: 7.332
  LoadShardBlock: 127.872 (3)
  PetaboxLoader3.datanode: 146.038 (5)
  PetaboxLoader3.resolve: 92.809 (2)
  load_resource: 125.867
  loaddict: 51.051
*/